/* Localized versions of Info.plist keys */

CFBundleName = "Утилита обновления прошивки Pantum";

CFBundleDisplayName = "Утилита обновления прошивки Pantum";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
